---
layout: newsTemplate
type: news
title: Acsia Technologies Joins SOAFEE SIG
description: New member announcement - click for more details on Acsia Technologies
logo: /logos/acsia_logo.jpg
date: 30 October 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Acsia Technologies 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Acsia Technologies 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Acsia Technologies 
    ## is joining SOAFEE & what we bring to SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      The future of the automotive industry is highly dependent on technology, and software is a critical component in developing next-generation vehicles.
      SOAFEE's mission to usher in a new era of cloud-native development that brings the power of cloud computing to the heterogeneous compute platforms aligns with Acsia's own goals of creating cutting-edge software solutions that can withstand the rigours of the modern automotive landscape.
      In particular, Acsia is excited about the possibility of using SOAFEE's cloud-like development environment to build complex, large-scale edge devices like ADAS computing on a vehicle.
      Through SOAFEE, Acsia can develop, test, and deploy software with agility, speed, and flexibility, ensuring that its solutions are reliable and meet industry standards.
      Acsia Technologies' partnership with SOAFEE reaffirms our commitment to innovation, development, and safety in the automotive domain. We also look forward to bringing our extensive experience in the automotive software domain to contribute to the vision and scope of SOAFEE.
    </div>
    <br />
    <div>
      About Acsia:<br />
      Acsia Technologies is a global leader in automotive software powering Connected Vehicles, Infotainment Systems, and E-Mobility. We use our expertise to develop tools and platforms that simplify complex problems and create compelling, safe, and sustainable automotive experiences. We collaborate with top automobile brands, OEMs, and Tier 1 suppliers.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
    <a href="https://www.acsiatech.com/" className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Website
      <RightArrow />
    </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


